<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="WpsGoWifi.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <userSettings>
    <WpsGoWifi.Properties.Settings>
      <setting name="UpgradeRequired" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="HideStartupTip" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LastLaunchTime" serializeAs="String">
        <value />
      </setting>
      <setting name="LastPenId" serializeAs="String">
        <value />
      </setting>
      <setting name="BarLocation" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="LastScanLang" serializeAs="String">
        <value />
      </setting>
      <setting name="LastScanLangOrientation" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="AutoUpdate" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="NextUpdateTime" serializeAs="String">
        <value />
      </setting>
      <setting name="RecoverTextFromTTS" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="RecoverTranslateFromTTS" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="RecoverDictFromTTS" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="AutoSpeak" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="HideDictionaryTip" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="LastTrasnlateLang" serializeAs="String">
        <value />
      </setting>
      <setting name="LastDictionaryLang" serializeAs="String">
        <value />
      </setting>
      <setting name="Button1" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="Button2" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="LastConnectType" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="SubtitleSize" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="IsAgreeTerms" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="HideUnpligHint" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="BufferFontSize" serializeAs="String">
        <value>14</value>
      </setting>
      <setting name="BufferHeight" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="LastModel" serializeAs="String">
        <value />
      </setting>
      <setting name="LastFwVersion" serializeAs="String">
        <value />
      </setting>
    </WpsGoWifi.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>